## rust-buffer-redux 1.0.2

=== debian/changelog ===
rust-buffer-redux (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package buffer-redux 1.0.2 from crates.io using debcargo 2.6.1
  * Accomodate larger pages in tests (Closes: #1081764)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 19 Sep 2024 11:44:45 +0000

rust-buffer-redux (1.0.2-1) unstable; urgency=medium

  * Package buffer-redux 1.0.2 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 18 Aug 2024 21:56:44 -0400
