=== debian/control ===
Source: rust-buffer-redux
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-slice-ring-buffer-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buffer-redux]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buffer-redux
X-Cargo-Crate: buffer-redux
Rules-Requires-Root: no

Package: librust-buffer-redux-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev,
 librust-slice-ring-buffer-0.3+default-dev
Provides:
 librust-buffer-redux+default-dev (= ${binary:Version}),
 librust-buffer-redux+slice-deque-dev (= ${binary:Version}),
 librust-buffer-redux-1-dev (= ${binary:Version}),
 librust-buffer-redux-1+default-dev (= ${binary:Version}),
 librust-buffer-redux-1+slice-deque-dev (= ${binary:Version}),
 librust-buffer-redux-1.0-dev (= ${binary:Version}),
 librust-buffer-redux-1.0+default-dev (= ${binary:Version}),
 librust-buffer-redux-1.0+slice-deque-dev (= ${binary:Version}),
 librust-buffer-redux-1.0.2-dev (= ${binary:Version}),
 librust-buffer-redux-1.0.2+default-dev (= ${binary:Version}),
 librust-buffer-redux-1.0.2+slice-deque-dev (= ${binary:Version})
Description: Drop-in replacements for buffered I/O types in Rust's std::io - Rust source code
 These replacements retain the method names/signatures and implemented traits of
 their stdlib
 counterparts, making replacement as simple as swapping the import of the type.
 Source code for Debianized Rust crate "buffer-redux"
