=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test buffer-redux 1.0.2 --all-targets --all-features
Features: test-name=rust-buffer-redux:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffer-redux 1.0.2 --all-targets
Features: test-name=librust-buffer-redux-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffer-redux 1.0.2 --all-targets --no-default-features --features slice-deque
Features: test-name=librust-buffer-redux-dev:slice-deque
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buffer-redux 1.0.2 --all-targets --no-default-features
Features: test-name=librust-buffer-redux-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
